<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- menu items -->
    <string name="navMyRepos">Моји репозиторијуми</string>
    <string name="navStarredRepos">Омиљени репозиторијуми</string>
    <string name="navRepos">Репозиторијуми</string>
    <string name="navProfile">Профил</string>
    <string name="navSettings">Подешавања</string>
    <string name="navOrgs">Организације</string>
    <string name="navAbout">О програму</string>
    <string name="navRate">Оцени GitNex</string>
    <string name="navLogout">Одјави ме</string>
    <string name="navExplore">Претражи репозиторијуме</string>
    <string name="navAdministration">Administration</string>
    <!-- menu items -->
    <!-- page titles -->
    <string name="pageTitleAbout">О програму</string>
    <string name="pageTitleMyRepos">Моји репозиторијуми</string>
    <string name="pageTitleRepositories">Репозиторијуми</string>
    <string name="pageTitleProfile">Профил</string>
    <string name="pageTitleNewRepo">Нови репозиторијум</string>
    <string name="pageTitleOrganizations">Организације</string>
    <string name="pageTitleIssues">Тикети</string>
    <string name="pageTitleSettings">Подешавања</string>
    <string name="pageTitleCreateOrganization">Нова организација</string>
    <string name="pageTitleCreateMilestone">Нова фаза</string>
    <string name="pageTitleCreateNewIssue">Нови тикет</string>
    <string name="pageTitleCreateLabel">Нова ознака</string>
    <string name="pageTitleCredits">Заслуге</string>
    <string name="pageTitleChooseBranch">Select Branch</string>
    <string name="pageTitleLabelUpdate">Ажурирај ознаку</string>
    <string name="pageTitleSponsors">Донатори</string>
    <string name="pageTitleStarredRepos">Омиљени репозиторијуми</string>
    <string name="pageTitleCreateTeam">Нови тим</string>
    <string name="pageTitleAddEmail">Додај имејл-адресу</string>
    <string name="pageTitleNewFile">Нови фајл</string>
    <string name="pageTitleExplore">Претражи репозиторијуме</string>
    <string name="pageTitleAdministration">Gitea Administration</string>
    <string name="pageTitleUserAccounts">Manage Accounts</string>
    <!-- page titles -->
    <string name="repoName">Демо репозиторијум</string>
    <string name="repoFullname">Репозиторијум са ORG</string>
    <string name="repoDescription">Демо опис</string>
    <string name="noData">Ниједан репозиторијум није пронађен</string>
    <string name="orgName">Демо организација</string>
    <string name="orgDescription">Демо опис</string>
    <string name="noDataOrg">Ниједна организација није пронађена</string>
    <string name="newCreateButtonCopy">Креирај</string>
    <string name="newUpdateButtonCopy">Ажурирај</string>
    <string name="newRepoTintCopy">Назив</string>
    <string name="newRepoDescTintCopy">Опис</string>
    <string name="newRepoPrivateCopy">Приватни</string>
    <string name="newRepoDescInfo">Максимално 255 карактера</string>
    <string name="newRepoOwner">Власник</string>
    <string name="newOrgTintCopy">Назив</string>
    <string name="newOrgDescTintCopy">Опис</string>
    <string name="newOrgDescInfo">Максимално 255 карактера</string>
    <string name="userName">Корисничко име</string>
    <string name="passWord">Лозинка</string>
    <string name="btnLogin">Пријави ме</string>
    <string name="instanceUrl">URL инстанце</string>
    <string name="navigation_drawer_open">Отвори навигацију</string>
    <string name="navigation_drawer_close">Затвори навигацију</string>
    <string name="logo">Пријави ме</string>
    <string name="urlInfoTooltip">1. Одабери одговарајући протокол (HTTPS или HTTP).\n2. Унеси URL инстанце, нпр. try.gitea.io.\n3. Ако користиш 2FA, унеси OTP код.\n4. Ако користиш HTTP протокол, унеси URL инстанце у формату korisnickoime@domen.com.</string>
    <string name="malformedUrl">Couldn\'t connect to host. Please check your URL or port for any errors</string>
    <string name="protocolError">It is not recommended to use HTTP protocol unless you are testing on local network</string>
    <string name="malformedJson">Malformed JSON was received. Server response was not successful</string>
    <string name="emptyFieldURL">URL инстанце је обавезан</string>
    <string name="emptyFieldUsername">Корисничко име је обавезно</string>
    <string name="emptyFieldPassword">Лозинка је обавезна</string>
    <string name="checkNetConnection">Не могу да приступим мрежи, провери интернет конекцију</string>
    <string name="netConnectionIsBack">Yay, We have Internet connection!</string>
    <string name="repoNameErrorEmpty">Назив репозиторијума је обавезан</string>
    <string name="repoNameErrorInvalid">Назив репозиторијума није валидан [a&#8211;z A&#8211;Z 0&#8211;9 &#8211; _]</string>
    <string name="repoNameErrorReservedName">Назив репозиторијума садржи резервисане речи</string>
    <string name="repoNameErrorReservedPatterns">Назив репозиторијума садржи резервисане речи</string>
    <string name="repoDescError">Опис је дужи од максималних 255 карактера</string>
    <string name="repoCreated">Репозиторијум је успешно креиран</string>
    <string name="repoCreatedError">Нешто је пошло наопако, покушај поново</string>
    <string name="repoExistsError">Репозиторијум већ постоји</string>
    <string name="orgNameErrorEmpty">Назив организације је обавезан</string>
    <string name="orgNameErrorInvalid">Назив организације није валидан [a&#8211;z A&#8211;Z 0&#8211;9 &#8211; _]</string>
    <string name="orgDescError">Опис је дужи од максималних 255 карактера</string>
    <string name="orgCreated">Организација је успешно креирана</string>
    <string name="orgCreatedError">Нешто је пошло наопако, покушај поново</string>
    <string name="orgExistsError">Организација већ постоји</string>
    <string name="binaryFileError">Binary files are not supported yet.</string>
    <string name="fileTooLarge">This file exceeds the maximum possible diff lines</string>
    <string name="processingText">Пријављивање у току</string>
    <string name="search">Претражи</string>
    <string name="close">Затвори</string>
    <string name="addNewContent">Додај</string>
    <string name="orgContentAvatar">Орг</string>
    <string name="repoContentAvatar">Репо</string>
    <string name="privateAvatar">При</string>
    <string name="removeContent">Уклони</string>
    <string name="genericApiStatusError">Сервер је вратио грешку: код\u0020</string>
    <string name="title_activity_repo_detail">Активности</string>
    <string name="tab_text_info">Детаљи</string>
    <string name="tab_text_files">Фајлови</string>
    <string name="tab_text_ml">Фазе</string>
    <string name="tab_text_releases">Издања</string>
    <string name="tab_text_branches">Гране</string>
    <string name="tab_text_labels">Ознаке</string>
    <string name="tab_text_collaborators">Сарадници</string>
    <string name="tabPullRequests">Пул захтеви</string>
    <string name="noDataIssueTab">Ниједан задатак није пронађен</string>
    <string name="infoTabRepoWebsite">Веб-сајт</string>
    <string name="infoTabRepoSize">Величина</string>
    <string name="infoTabRepoDefaultBranch">Подразумевана грана</string>
    <string name="infoTabRepoSshUrl">SSH URL</string>
    <string name="infoTabRepoCloneUrl">HTTPS URL</string>
    <string name="infoTabRepoRepoUrl">URL репозиторијума</string>
    <string name="infoTabRepoForksCount">Број форкова</string>
    <string name="infoTabRepoCreatedAt">Креиран</string>
    <string name="infoTabRepoUpdatedAt">Ажуриран</string>
    <string name="infoShowMoreInformation">Прикажи више информација</string>
    <string name="infoMoreInformation">Више информација</string>
    <string name="timeAtText">у</string>
    <string name="createdText">Пријављен\u0020</string>
    <string name="issueCreator">Аутор:\u0020</string>
    <string name="issueCommenter">Коментатор:\u0020</string>
    <string name="issueMilestone">Фаза %1$s</string>
    <string name="dueDate">Рок: </string>
    <string name="assignedTo">Додељен: %1$s</string>
    <string name="commentButtonText">Коментар</string>
    <string name="commentEmptyError">Унеси коментар</string>
    <string name="commentSuccess">Коментар је послат</string>
    <string name="commentError">Нешто је пошло наопако, покушај поново</string>
    <string name="featureDeprecated">This function will be removed in the future</string>
    <string name="generalImgContentText">Аватар</string>
    <string name="noDataMilestonesTab">Ниједна фаза није пронађена</string>
    <string name="commitAuthor">Аутор комита: %1$s</string>
    <string name="releaseDownloadText">Преузимања</string>
    <string name="noDataReleasesTab">Ниједно издање није пронађено</string>
    <string name="releasePublishedBy">Published by @%1$s</string>
    <string name="noReleaseBodyContent">Release notes are not provided by the publisher.</string>
    <string name="noDataCollaboratorTab">Ниједан сарадник није пронађен</string>
    <string name="newMilestoneTitle">Наслов</string>
    <string name="newMilestoneDescription">Опис</string>
    <string name="newMilestoneDueDate">Рок</string>
    <string name="milestoneNameErrorEmpty">Назив фазе је обавезан</string>
    <string name="milestoneDescError">Опис је дужи од максималних 255 карактера</string>
    <string name="milestoneCreated">Фаза је успешно креирана</string>
    <string name="milestoneCreatedError">Нешто је пошло наопако, покушај поново</string>
    <string name="milestoneDateEmpty">Унеси рок</string>
    <string name="milestoneNoDueDate">No due date</string>
    <string name="milestoneNoDescription">No description</string>
    <string name="milestoneIssueStatusOpen">%1$d Open</string>
    <string name="milestoneIssueStatusClosed">%1$d Closed</string>
    <string name="newIssueSelectAssigneesListTitle">Додели задатак</string>
    <string name="newIssueSelectLabelsListTitle">Одабери ознаке</string>
    <string name="newIssueTitle">Наслов</string>
    <string name="newIssueAssigneesListTitle">Задужени</string>
    <string name="newIssueDescriptionTitle">Опис</string>
    <string name="newIssueDueDateTitle">Рок</string>
    <string name="newIssueMilestoneTitle">Фаза</string>
    <string name="newIssueLabelsTitle">Ознаке</string>
    <string name="issueTitleEmpty">Наслов проблема је обавезан</string>
    <string name="issueDescriptionEmpty">Опис проблема је обавезан</string>
    <string name="issueCreated">Проблем је успешно креиран</string>
    <string name="issueCreatedError">Нешто је пошло наопако, покушај поново</string>
    <string name="issueCreatedNoMilestone">Без назива фазе</string>
    <string name="noAssigneesFound">Ниједан сарадник није пронађен</string>
    <string name="noLabelsFound">Ниједна ознака није пронађена</string>
    <!-- settings -->
    <string name="settingsLanguageHeaderText">Превод</string>
    <string name="settingsSecurityHeader">Безбедност</string>
    <string name="settingsCertsSelectorHeader">Избриши сертификате</string>
    <string name="settingsCertsPopupTitle">Да ли желиш да избришеш сертификате?</string>
    <string name="settingsCertsPopupMessage">Да ли желиш да избришеш сертификате?\n\nТо би подразумевало и одјављивање.</string>
    <string name="settingsDateTimeHeaderText">Датум и време</string>
    <string name="settingsSave">Подешавања су сачувана</string>
    <string name="settingsLanguageSelectorHeader">Језик</string>
    <string name="settingsLanguageSelectedHeaderDefault">Енглески</string>
    <string name="settingsAppearanceHeader">Изглед</string>
    <string name="settingsDateTimeHeaderDefault">Релативно</string>
    <string name="settingsLanguageSelectorDialogTitle">Одабери језик</string>
    <string name="settingsTimeSelectorDialogTitle">Одабери формат</string>
    <string name="settingsHelpTranslateText">Преведи GitNex на свој језик</string>
    <string name="codeBlockHeaderText">Формат кода</string>
    <string name="settingsCodeBlockSelectorDialogTitle">Одабери формат кода</string>
    <string name="settingsHomeScreenHeaderText">Почетни екран</string>
    <string name="settingsHomeScreenSelectedText">Моји репозиторијуми</string>
    <string name="settingsHomeScreenSelectorDialogTitle">Select Home Screen</string>
    <string name="settingsCustomFontHeaderText">Фонт</string>
    <string name="settingsCustomFontSelectorDialogTitle">Одабери фонт</string>
    <string name="themeSelectorDialogTitle">Одабери тему</string>
    <string name="themeSelectionHeaderText">Тема</string>
    <string name="settingsPdfModeHeaderText">PDF ноћни режим</string>
    <string name="fileViewerHeader">Прегледач фајлова</string>
    <string name="settingsCounterBadges">Беџеви</string>
    <string name="settingsFileviewerSourceCodeHeaderText">Тема</string>
    <string name="fileviewerSourceCodeThemeSelectorDialogTitle">Изабери тему</string>
    <string name="cacheSizeDataDialogHeader">Data Cache Size</string>
    <string name="cacheSizeDataSelectionHeaderText">Data Cache Size</string>
    <string name="cacheSizeImagesDialogHeader">Images Cache Size</string>
    <string name="cacheSizeImagesSelectionHeaderText">Images Cache Size</string>
    <string name="clearCacheSelectionHeaderText">Clear Cache</string>
    <string name="clearCacheDialogHeader">Clear Cache?</string>
    <string name="clearCacheDialogMessage">This will delete all the cache data including files and images.\n\nProceed with deletion?</string>
    <string name="draftsHeader">Drafts</string>
    <string name="draftsHintText">Comments draft</string>
    <string name="settingsEnableCommentsDeletionText">Enable Drafts Deletion</string>
    <string name="settingsEnableCommentsDeletionHintText">Delete comment draft when comment is posted</string>
    <!-- settings -->
    <string name="noMoreData">Нема више података</string>
    <string name="createLabel">Нова ознака</string>
    <string name="menuTitleText">Мени репозиторијума</string>
    <string name="labelName">Назив ознаке</string>
    <string name="labelColor">Боја ознаке</string>
    <string name="labelEmptyError">Назив ознаке је обавезан</string>
    <string name="labelNameError">Назив ознаке није валидан</string>
    <string name="labelCreated">Ознака је креирана</string>
    <string name="labelGeneralError">Нешто је пошло наопако, покушај поново</string>
    <string name="labelUpdated">Ознака је ажурирана</string>
    <string name="noDataLabelsTab">Ниједна ознака није пронађена</string>
    <string name="labelMenuContentDesc">Опис</string>
    <string name="labelMenuEdit">Уреди</string>
    <string name="labelMenuDelete">Избриши</string>
    <string name="labelDeleteText">Ознака је избрисана</string>
    <string name="labelDeleteErrorText">Нешто је пошло наопако, покушај поново</string>
    <string name="noDataBranchesTab">Ниједна грана није пронађена</string>
    <string name="alertDialogTokenRevokedTitle">Грешка приликом ауторизације</string>
    <string name="alertDialogTokenRevokedMessage">It seems that the Access Token is revoked OR your are not allowed to see these contents.\n\nIn case of revoked Token, please logout and login again</string>
    <string name="alertDialogTokenRevokedCopyNegativeButton">Откажи</string>
    <string name="alertDialogTokenRevokedCopyPositiveButton">Одјави ме</string>
    <string name="labelDeleteTitle">Избриши\u0020</string>
    <string name="labelDeleteMessage">Да ли желиш да избришеш ову ознаку?</string>
    <string name="labelDeletePositiveButton">У реду</string>
    <string name="labelDeleteNegativeButton">Откажи</string>
    <!-- org tabbed layout str -->
    <string name="title_activity_org_detail">Активности</string>
    <string name="orgTabRepos">Репозиторијуми</string>
    <string name="orgTabTeams">Тимови</string>
    <string name="orgTabMembers">Чланови</string>
    <string name="orgCreateTeam">Нови тим</string>
    <string name="noDataTeams">Ниједан тим није пронађен</string>
    <string name="teamTitle">Назив тима</string>
    <string name="teamDescription">Опис тима</string>
    <string name="teamPermission">Право: %1$s</string>
    <string name="noDataMembers">Ниједан члан није пронађен</string>
    <string name="orgMember">Чланови организације</string>
    <string name="orgTeamMembers">Чланови тима</string>
    <string name="addNewMember">Add / Remove New Member</string>
    <string name="removeTeamMemberTitle">Remove\u0020</string>
    <string name="addTeamMemberTitle">Add\u0020</string>
    <string name="addTeamMemberMessage">Do you want to add this user to the team?</string>
    <string name="removeTeamMemberMessage">Do you want to remove this user from the team?</string>
    <string name="memberAddedMessage">Member added to the team successfully</string>
    <string name="memberRemovedMessage">Member removed from the team successfully</string>
    <!-- org tabbed layout str -->
    <!-- create team -->
    <string name="newTeamTitle">Назив тима</string>
    <string name="newTeamDesc">Опис</string>
    <string name="newTeamPermission">Право</string>
    <string name="newTeamAccessControls">Контрола приступа</string>
    <string name="newTeamPermissionRead">Чланови могу да виде и клонирају тимске репозиторијуме</string>
    <string name="newTeamPermissionWrite">Чланови могу да читају и имају пуш право</string>
    <string name="newTeamPermissionAdmin">Чланови имају пул и пуш право и могу да додају сараднике</string>
    <string name="teamNameEmpty">Унеси назив тима</string>
    <string name="teamNameError">Назив тима није валидан</string>
    <string name="teamPermissionEmpty">Одабери права</string>
    <string name="teamDescError">Опис тима није валидан</string>
    <string name="teamDescLimit">Назив је дужи од максималних 100 карактера</string>
    <string name="teamCreated">Тим је успешно креиран</string>
    <string name="teamCreatedError">Нешто је пошло наопако, покушај поново</string>
    <!-- create team -->
    <!-- issue comments -->
    <string name="editCommentTitle">Уреди коментар</string>
    <string name="editCommentButtonText">Уреди</string>
    <string name="editCommentUpdatedText">Коментар је ажуриран</string>
    <string name="issueCommentShare">Подели коментар</string>
    <string name="deleteCommentSuccess">Comment deleted successfully</string>
    <string name="copyCommentText">Copy Comment</string>
    <!-- issue comments -->
    <!-- add collaborator -->
    <string name="addCollaboratorTitle">Додај или уклони сарадника</string>
    <string name="addCollaboratorSearchHint">Претражи кориснике</string>
    <string name="addCollaboratorViewUserDesc">Корисничко име</string>
    <string name="removeCollaboratorTitle">Уклони\u0020</string>
    <string name="removeCollaboratorMessage">Да ли желиш да уклониш корисника?</string>
    <string name="removeCollaboratorToastText">Корисник је уклоњен</string>
    <string name="addCollaboratorToastText">Корисник је додат</string>
    <!-- add collaborator -->
    <!-- profile section -->
    <string name="profileTabFollowers">Прате ме</string>
    <string name="profileTabFollowing">Пратим</string>
    <string name="profileCreateNewEmailAddress">Додај имејл-адресу</string>
    <string name="profileEmailButton">Сачувај</string>
    <string name="profileEmailTitle">Имејл-адреса</string>
    <string name="emailAddedText">New email added successfully</string>
    <string name="emailErrorEmpty">Email address is empty</string>
    <string name="emailErrorInvalid">Имејл-адреса није валидна</string>
    <string name="emailErrorInUse">Неко већ користи ову имејл-адресу</string>
    <string name="emailTypeText">Главна адреса</string>
    <string name="profileTabEmails">Имејл</string>
    <!-- profile section -->
    <!-- single issue section -->
    <string name="singleIssueEditLabels">Додај или уклони ознаку</string>
    <string name="labelsUpdated">Ознаке су ажуриране</string>
    <string name="closeIssue">Реши проблем</string>
    <string name="editIssue">Ажурирај проблем</string>
    <string name="reOpenIssue">Означи као нерешен</string>
    <string name="issueStateClosed">Проблем је решен</string>
    <string name="issueStateReopened">Проблем је означен као нерешен</string>
    <string name="addRemoveAssignees">Додај или уклони задужене</string>
    <string name="assigneesUpdated">Задужења су ажурирана</string>
    <string name="singleIssueSubscribe">Пријави се</string>
    <string name="singleIssueUnSubscribe">Одјави се</string>
    <!-- single issue section -->
    <!-- multi select dialog -->
    <string name="select_entry">Одабери</string>
    <string name="please_select_atleast">Одабери бар </string>
    <string name="you_can_only_select_upto">Можеш одабрати највише </string>
    <string name="option"> опцију</string>
    <string name="options"> опције</string>
    <string name="select_all">Одабери све</string>
    <!-- multi select dialog -->
    <string name="repoMetaData">Основни подаци</string>
    <!-- admin -->
    <string name="adminCreateNewUser">Додај новог корисника</string>
    <string name="adminUsers">System Users</string>
    <string name="userRoleAdmin">Администратор</string>
    <!-- admin -->
    <!-- create user -->
    <string name="userFullNameText">Пуно име</string>
    <string name="userEmail">Имејл</string>
    <string name="userUserName">Корисничко име</string>
    <string name="userPassword">Лозинка</string>
    <string name="userInvalidFullName">Име није валидно</string>
    <string name="userInvalidUserName">Корисничко име није валидно</string>
    <string name="userInvalidEmail">Имејл-адреса није валидна</string>
    <string name="userCreatedText">Корисник је успешно додат</string>
    <string name="userExistsError">Корисник већ постоји</string>
    <!-- create user -->
    <!-- edit issue -->
    <string name="editIssueNavHeader">Ажурирај проблем #%1$s</string>
    <string name="editIssueSuccessMessage">Проблем је ажуриран</string>
    <!-- edit issue -->
    <!-- release -->
    <string name="createRelease">Ново издање</string>
    <string name="releaseTagNameText">Назив тага</string>
    <string name="releaseTitleText">Наслов</string>
    <string name="releaseContentText">Садржај</string>
    <string name="releaseTypeText">Означи као предиздање</string>
    <string name="releaseBranchText">Одабери грану</string>
    <string name="releaseDraftText">Радна верзија</string>
    <string name="tagNameErrorEmpty">Назив тага је обавезан</string>
    <string name="titleErrorEmpty">Наслов је обавезан</string>
    <string name="releaseCreatedText">Ново издање је креирано</string>
    <!-- release -->
    <string name="loginOTPTypeError">OTP code should be numbers</string>
    <string name="loginOTP">OTP код (опционо)</string>
    <string name="otpMessage">Enter otp code if 2FA is enabled</string>
    <string name="openWebRepo">Отвори у претраживачу</string>
    <string name="repoStargazersInMenu">Фанови</string>
    <string name="repoWatchersInMenu">Пратиоци</string>
    <string name="noDataWebsite">Ниједан веб-сајт није пронађен</string>
    <string name="noDataDescription">No description found</string>
    <string name="noDataLocation">No location found</string>
    <string name="starMember">Фан</string>
    <string name="watcherMember">Пратилац</string>
    <string name="zipArchiveDownloadReleasesTab">Source code (ZIP)</string>
    <string name="tarArchiveDownloadReleasesTab">Source code (TAR.GZ)</string>
    <!-- new file -->
    <string name="newFileNameTintCopy">Назив фајла</string>
    <string name="newFileBranchTintCopy">Назив нове гране</string>
    <string name="newFileContentTintCopy">Садржај фајла</string>
    <string name="newFileButtonCopy">Креирај нови фајл</string>
    <string name="newFileNameHintMessage">са фолдером app/test.md</string>
    <string name="newFileMessageTintCopy">Опис комита</string>
    <string name="newFileInvalidBranchName">Назив гране није валидан</string>
    <string name="newFileCommitMessageError">Опис комита је предугачак</string>
    <string name="newFileSuccessMessage">Фајл је креиран</string>
    <string name="newFileOldBranches">Постојеће гране</string>
    <string name="newFileRequiredFields">Назив фајла и опис комита су обавезни</string>
    <string name="newFileCurrentBranchMessage">Одабир тренутне гране ће онемогућити нову грану</string>
    <string name="newFileNewBranchMessage">нпр. nova-grana</string>
    <string name="newFileRequiredFieldNewBranchName">Назив нове гране је обавезан ако тренутна грана није одабрана</string>
    <string name="strFilter">Филтер</string>
    <string name="strSwitchBranches">Branches</string>
    <string name="strMarkdown">Markdown</string>
    <string name="copyIssueUrl">Копирај URL проблема</string>
    <string name="copyIssueUrlToastMsg">URL је копиран</string>
    <string name="copyIssueCommentToastMsg">Copied comment to clipboard</string>
    <string name="milestoneCompletion">%1$d\uFF05 завршен</string>
    <!-- files -->
    <string name="noDataFilesTab">Ниједан фајл није пронађен</string>
    <string name="filesGenericError">Нешто је пошло наопако, покушај поново</string>
    <string name="notSupported">Not supported</string>
    <!-- generic copy -->
    <string name="okButton">У реду</string>
    <string name="doneButton">Урађено</string>
    <string name="cancelButton">Откажи</string>
    <string name="genericError">Нешто је пошло наопако, покушај поново</string>
    <string name="apiNotFound">Ова активност захтева новију верзију програма Gitea</string>
    <string name="noDataFound">Ниједан податак није пронађен</string>
    <string name="addButton">Додај</string>
    <string name="removeButton">Уклони</string>
    <string name="authorizeError">Потребан ти је виши ниво привилегија да урадиш ово</string>
    <string name="menuContentDesc">Мени</string>
    <string name="menuEditText">Уреди</string>
    <string name="menuDeleteText">Избриши</string>
    <string name="menuCopyText">Copy</string>
    <string name="menuQuoteText">Quote and Reply</string>
    <string name="modifiedText">ажурирано</string>
    <string name="saveButton">Сачувај</string>
    <string name="websiteText">Веб-сајт</string>
    <string name="locationText">Локација</string>
    <string name="characters255Limit">Максимално 255 карактера</string>
    <string name="emptyFields">Сва поља су обавезна</string>
    <string name="textContinue">Настави</string>
    <string name="copyToken">Токен</string>
    <string name="viewInBrowser">Отвори у претраживачу</string>
    <string name="isOpen">Open</string>
    <string name="isClosed">Closed</string>
    <string name="genericServerResponseError">We cannot reach the server at the moment, please check your server status and try again</string>
    <string name="genericCopyUrl">Copy URL</string>
    <!-- generic copy -->
    <string name="translateText">Преведи GitNex на платформи Crowdin</string>
    <string name="exploreTextBoxHint">Претражи репозиторијуме</string>
    <string name="starRepository">Додај у омиљене</string>
    <string name="unStarRepository">Уклони из омиљених</string>
    <string name="starRepositorySuccess">Репозиторијум је додат у омиљене</string>
    <string name="unStarRepositorySuccess">Репозиторијум је уклоњен из омиљених</string>
    <string name="watchRepository">Прати репозиторијум</string>
    <string name="unWatchRepository">Престани да пратиш репозиторијум</string>
    <string name="watchRepositorySuccess">Сад пратиш овај репозиторијум</string>
    <string name="unWatchRepositorySuccess">Више не пратиш овај репозиторијум</string>
    <string name="titleDrafts">Drafts</string>
    <string name="versionUnsupportedOld">Unsupported old version(%1$s) of Gitea detected. Please update to latest stable version. If you continue, the app may not function properly</string>
    <string name="versionUnsupportedNew">Нова верзија програма Gitea је детектована! Ажурирај GitNex!</string>
    <string name="versionUnknown">No Gitea detected!</string>
    <string name="versionAlertDialogHeader">Верзија програма Gitea коју тренутно користиш није подржана</string>
    <string name="loginViaPassword">Корисничко име и лозинка</string>
    <string name="loginMethodText">Одабери начин за пријављивање. Имај у виду да је токен безбеднији него корисничко име и лозинка.</string>
    <string name="unauthorizedApiError">Грешка. Провери креденцијале и покушај поново.</string>
    <string name="loginTokenError">Token is required</string>
    <string name="prDeletedFrok">Deleted Fork</string>
    <string name="noDataPullRequests">Ниједан пул захтев није пронађен</string>
    <string name="prCreator">Аутор: \u0020</string>
    <string name="editPrText">Уреди пул захтев</string>
    <string name="copyPrUrlText">Копирај URL пул захтева</string>
    <string name="editPrNavHeader">Уреди пул захтев #%1$s</string>
    <string name="editPrSuccessMessage">Пул захтев је ажуриран</string>
    <string name="fileDiffViewHeader">%1$s фајлова је измењено</string>
    <string name="fileDiffViewHeaderSingle">%1$s фајл је измењен</string>
    <string name="openFileDiffText">Фајлови су измењени</string>
    <string name="mergePullRequestText">Обједини пул захтев</string>
    <string name="mergePullRequestButtonText">Обједини</string>
    <string name="deleteBranchAfterMerge">Delete branch after merge</string>
    <string name="mergeNoteText">Спајање може бити неуспешно уколико немаш ауторизацију</string>
    <string name="mergeInfoDisabledMessage">Disabled Merge button means that there are conflicts OR other things to fix before Merge</string>
    <string name="deleteBranchForkInfo">This branch belong to a forked repository</string>
    <string name="mergeCommentText">Обједини коментар</string>
    <string name="mergePRSuccessMsg">Pull Request was merged successfully</string>
    <string name="mergePR404ErrorMsg">Pull Request is not available for merge</string>
    <string name="mergeOptionMerge">Merge Pull Request</string>
    <string name="mergeOptionRebase">Rebase and Merge</string>
    <string name="mergeOptionRebaseCommit">Rebase and Merge (&#45;&#45;no-ff)</string>
    <string name="mergeOptionSquash">Squash and Merge</string>
    <string name="downloadFile">Преузми овај фајл</string>
    <string name="waitLoadingDownloadFile">Сачекај да се фајл учита у меморију</string>
    <string name="downloadFileSaved">File saved successfully</string>
    <string name="excludeFilesInFileviewer">Прегледач фајлова не подржава овај тип. Да ли желиш да преузмеш фајл?</string>
    <string name="deleteFile">Delete This File</string>
    <string name="editFile">Edit This File</string>
    <string name="deleteFileText">Delete %1$s</string>
    <string name="deleteFileMessage">File is set for deletion by branch %1$s</string>
    <string name="editFileText">Edit %1$s</string>
    <string name="editFileMessage">File is modified by branch %1$s</string>
    <string name="sizeCopy">Величина</string>
    <string name="shareIssue">Подели проблем</string>
    <string name="sharePr">Подели пул захтев</string>
    <string name="shareRepository">Подели репозиторијум</string>
    <string name="createRepository">Креирај репозиторијум</string>
    <string name="commitTitle">Комитови на овој грани</string>
    <string name="commitCommittedBy">Аутор комита: %1$s</string>
    <string name="viewCommits">Прегледај комитове</string>
    <!-- Memorizing Trust Manager -->
    <string name="mtm_notification">Провера сертификата</string>
    <string name="mtm_accept_cert">Да ли желиш да прихватиш непознате сертификате?</string>
    <string name="mtm_trust_anchor">The server certificate is not signed by a known Certificate Authority</string>
    <string name="mtm_cert_expired">Сертификат је истекао.</string>
    <string name="mtm_accept_server_name">Accept Mismatching Server Name?</string>
    <string name="mtm_hostname_mismatch">Server could not authenticate as \&quot;%s\&quot;. The certificate is only valid for:</string>
    <string name="mtm_connect_anyway">Да ли ипак желиш да се повежеш?</string>
    <string name="mtm_cert_details">Детаљи о сертификату:</string>
    <string name="mtm_decision_always">Trust</string>
    <string name="mtm_decision_abort">Abort</string>
    <string name="subscribedSuccessfully">Subscribed successfully</string>
    <string name="alreadySubscribed">You have already subscribed</string>
    <string name="subscriptionError">Subscription failed</string>
    <string name="unsubscribedSuccessfully">Unsubscribed successfully</string>
    <string name="alreadyUnsubscribed">You have already Unsubscribed</string>
    <string name="unsubscriptionError">Un-Subscription failed</string>
    <string name="closeMilestone">Затвори фазу</string>
    <string name="openMilestone">Отвори фазу</string>
    <string name="milestoneStatusUpdate">Фаза је ажурирана</string>
    <string name="errorOnLogin">We cannot reach the server, please check your server status</string>
    <string name="reportViewerHeader">Crash Reports</string>
    <string name="settingsEnableReportsText">Enable Crash Reports</string>
    <string name="crashTitle">GitNex has stopped :(</string>
    <string name="setCrashReports">Crash reports</string>
    <string name="crashMessage">You can tap the OK button to send the crash report by email. It will help to fix it :)\n\nYou can also add additional content in the email. Thank you!</string>
    <string name="forceLogoutDialogHeader">Please sign in again</string>
    <string name="forceLogoutDialogDescription">Due to some major changes regarding the internal functioning of the app, we require you to login again. These changes allow us to make the app more flexible in the future.\n\nThank you for your patience and sorry for the inconvenience.</string>
    <string name="deleteAllDrafts">Delete All Drafts</string>
    <string name="draftsListEmpty">No drafts found</string>
    <string name="draftsDeleteSuccess">Drafts deleted successfully</string>
    <string name="draftsSingleDeleteSuccess">Draft deleted successfully</string>
    <string name="deleteAllDraftsDialogMessage">This will delete all the drafts for this account. \n\nProceed with deletion?</string>
    <string name="draftSaved">Draft saved</string>
    <string name="appearanceHintText">Themes, fonts, badges, code block theme</string>
    <string name="fileViewerHintText">PDF mode, source code theme</string>
    <string name="securityHintText">SSL certificates, cache, polling delay</string>
    <string name="languagesHintText">Languages</string>
    <string name="reportsHintText">Crash reports</string>
    <string name="archivedRepository">Archived</string>
    <string name="accountDeletedMessage">Account deleted successfully</string>
    <string name="removeAccountPopupTitle">Remove Account</string>
    <string name="removeAccountPopupMessage">Are you sure you want to remove this account from the app?\n\nThis will remove all the data related to this account on the app only.</string>
    <string name="addNewAccount">New Account</string>
    <string name="addNewAccountText">Add New Account</string>
    <string name="accountAlreadyExistsError">Account already exists in the app</string>
    <string name="accountAddedMessage">Account added successfully</string>
    <string name="switchAccountSuccess">Switched to account : %1$s@%2$s</string>
    <!-- Notifications -->
    <string name="pageTitleNotifications">Notifications</string>
    <string name="noDataNotifications">No notifications found</string>
    <string name="notificationBody">You have received a new notification. (%s)</string>
    <string name="notificationsPollingHeaderText">Notifications Polling Delay</string>
    <string name="pollingDelaySelectedText">%d Minutes</string>
    <string name="pollingDelayDialogHeaderText">Select Polling Delay</string>
    <string name="pollingDelayDialogDescriptionText">Choose a minutely delay in which GitNex tries to poll new notifications</string>
    <string name="markAsRead">Mark as Read</string>
    <string name="markAsUnread">Mark as Unread</string>
    <string name="pinNotification">Pin Notification</string>
    <string name="markedNotificationsAsRead">Successfully marked all notifications as read</string>
    <string name="isRead">Read</string>
    <string name="isUnread">Unread</string>
</resources>
